-- 基础信息
base_info = {
	group_id = 133105091
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 227, gadget_id = 70220014, pos = { x = 917.527, y = 254.684, z = -232.240 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 25, area_id = 9 },
	{ config_id = 228, gadget_id = 70220013, pos = { x = 916.753, y = 253.985, z = -240.623 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 25, area_id = 9 },
	{ config_id = 229, gadget_id = 70220014, pos = { x = 915.417, y = 253.915, z = -241.821 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 25, area_id = 9 },
	{ config_id = 231, gadget_id = 70220014, pos = { x = 919.609, y = 254.372, z = -236.160 }, rot = { x = 24.829, y = 0.000, z = 0.000 }, level = 25, area_id = 9 },
	{ config_id = 248, gadget_id = 70220005, pos = { x = 915.419, y = 253.613, z = -240.179 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 25, area_id = 9 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 227, 228, 229, 231, 248 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = suite_2,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
